Value editor for store any value.

Supported options: ValueEditorOptions

Supported validations: None

## Dependencies

- ngModel.NgModelController
- kpValueEditor

## Usage

    <hidden-value-editor>
    </hidden-value-editor>

## Example

    <main>
         <kp-value-editor type="'hidden'" ng-model="model"></kp-value-editor>
         <div>{{model}}</div>
    </main>

    angular.module('hiddenValueEditorExample', ['angularjs-value-editor']);